@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* a:hover {
    color: #fff;
} */


.single_feature_icon-1 img {
	height: 200px;
	object-fit: cover;
	width: 100%;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
}

/* .sticky .saasoft_menu {
    display: block;
} */

/* #sticky-header {
    z-index: 1000;
} */

.logo_img {
    color: #000;
}

.discribe__area {
    display: flex;
    justify-content: space-between;
    font-size: 30px;
    color: #ff1115;
    font-weight: 500;
    margin-bottom: 30px;
}

.slider_button a {
    padding: 10px 30px;
}

.vacancies h1 {
    margin-bottom: 30px;
}

.vacancies ul {
    padding-left: 30px;
}

.saasoft_nav_manu {
    padding-top: 5px;
}

.format {}

.single_feature {
    height: 100%;

    .slider_button {
        position: absolute;
        left: 50%;
        bottom: 25px;
        transform: translate(-50%, 0);
    }
}

.category-vakansiyi .discribe__area {
    flex-direction: column;
    gap: 15px;
    font-size: 24px;
}

.category-vakansiyi .d_exp {
    color: #4245fa;
    font-size: 18px;
}

.logo_tranalte {
    color: #fff;
}

.logo_img,
.logo_tranalte {
    display: flex;
    align-items: center;

    font-weight: 600;

    p {
        font-size: 20px;
        margin-bottom: 0;
        font-weight: 600;
    }
}

.page-template-page-services,
.single-post,
.archive,
.page-template-page-contact {
    .logo_img {
        color: #fff
    }

}

/* .single-post .slider_button {
    display: none;
} */

.blog_area .post-thumbnail img {
    height: 300px;
    object-fit: cover;
}

.blog_area a {
    display: inline-block;
}

.arhive-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    margin-top: 50px;

    .entry-content {
        display: none;
    }
}

.logo a:hover {
    color: #ff7174;
}

.saasoft_main_menu.sticky .logo_tranalte {
    display: flex;
}

.slider_text_inner h1 {
    margin: 0;
    font-size: 50px;
}

.single_feature .slider_button a {
    padding: 10px 30px;
}

.single_feature_icon img {
    border-radius: 50%;
	    height: 200px;
}

.numbers__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin-top: 50px;
}

.section__number {
    padding: 50px 0;
}

.numbers__value {
    font-weight: 700;
    font-size: 40px;
    color: #000;
}

.numbers__list {
    list-style-type: none;
}

.numbers__title {
    text-align: center;
}

.page-template-page-home .single_about_thumb_inner {
    position: relative;
    top: 150px;
}

.single_about_thumb_inner {
    position: relative;

}

.pricing_area h2 {
    color: #fff;
}

.pricing_area .button a {
    padding: 10px 30px;
}

label {
    color: #777777;
}

input,
select,
textarea {
    border: 1px solid #777777;
    border-radius: 10px;
    padding-left: 10px;
}

.wpcf7-submit {
    background: #ff7174;
    border: none;
    padding: 15px 35px;
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
    margin: 0 auto;
    display: flex;
}

/* body:not(.page-template-page-home) .saasoft_main_menu .meanmenu-reveal.meanclose  {
    color: #000 !important;
} */

/* body:not(.page-template-page-home) .mean-bar:has(.meanclose), body:not(.page-template-page-home) .mean-bar:has(.meanclose)  {
    &:before {
        color: #000 !important;
    }
} */

.wrap-image {
    display: flex;
    align-items: center;

    img {
        border-radius: 50%;
    }
}

.section_title h2,
.section_title.center h2 {
    margin-bottom: 30px;
}

.saasoft_main_menu {
    padding: 0px 50px;
}

.page-template-page-home .saasoft_main_menu:not(.sticky) {
    background: transparent;
    transition: 0.5s;
    margin-bottom: 0;
    z-index: 1;

    .saasoft_menu a {
        color: #000;
    }
}

.page-template-page-services .saasoft_main_menu:not(.sticky),
.page-template-page-serve .saasoft_main_menu:not(.sticky),
.page-template-page-jobs .saasoft_main_menu:not(.sticky) {
    .call-back__btn {
        background-color: #4245fa !important;
        background-image: unset !important;
    }
}

.sticky,
.mean-container .mean-bar {
    background: #4245fa;
}

.mean-container .mean-bar::before {
    display: none;
}

.single_about_content .text {
    color: #fff;

    ul {
        padding-left: 30px;
    }
}

.pricing_area {
    background-position: unset;
    background: url(../images/price-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
}

.breatcome_content ul a,
.breatcome_content ul span {
    color: #fff;

    transition: 0.5s;
}

.breadcrumb_last {
    opacity: 0.7;
}

.single_contact_now {
    padding: 10px 10px 10px;

    a {
        font-size: 15px;
    }

    a:hover {
        color: #ff7174;
    }
}

.breatcome_title h1 {
    color: #fff;
}

.breatcome_title .subtitle {
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
}

.feature_area {
    margin-top: 50px;
}

.error404 .saasoft_menu li a {
    color: #000;
}

.sticky .saasoft_menu li a {
    color: #fff;
}

.single_footer a {
    display: flex;
    align-items: center;

    p {
        font-weight: 600;
        font-size: 20px;
        margin-bottom: 0;
    }
}

.arcticmodal-close {
    display: flex;
    justify-content: right;
    background: none;
    cursor: pointer;
    font-size: 30px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.form__title {
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}

.box-modal {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 5px #00000085;
    position: relative;

    .wpcf7-submit {
        margin: 0 auto;
        display: flex;
        margin-top: 15px;
    }

    p {
        margin-bottom: 0;
        margin-top: 15px;
    }
}

.wpcf7-form label {
    text-align: left;
}

.form__title {
    margin-bottom: 15px;
}

.wpcf7-spinner {
    display: none;
}

.single_about__wrap ul {
    list-style: none;
}


.single_about__wrap li {
    display: flex;
    align-items: center;
    gap: 10px;
    /* font-size: 20px; */
    margin-bottom: 10px;

    b,
    span {
        display: contents;
    }
}

.single_about__wrap li:before {
    display: inline-block;
    background: #ff7e53;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 48px;
    font-size: 18px;
    color: #fff;
    border-radius: 100%;
    font-weight: 600;
    box-shadow: 0px 0px 20px 0px rgba(255, 126, 83.2);
    content: '';
    flex-shrink: 0;
}


textarea {
    overflow: auto;
    resize: vertical;
    width: 100%;
    height: 212px;
    padding-top: 20px;
    padding-left: 12px;
    border-radius: 0.25rem;
    border: 1px solid #ced4da;
    transition: 0.5s;
}

label {
    width: 100%;
}

.single_footer_text a:hover {
    color: #777777;
}

.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 10px;
}

.blog_dtl_thumb img {
    height: auto;
}

.main_skill {
    width: 100%;
}

.slider_button.style2 a {
    padding: 15px 20px;
}

.saasoft_menu li {
    position: relative;
}

.exrta__block h2 {
    margin-bottom: 15px;
}

input[type="file"] {
    display: none;
}

.for-files {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
}

.for-files:before {
    content: '';
    background: url(../images/paper-clip1.png);
    background-size: contain;
    width: 20px;
    height: 20px;
    display: block;
}

.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}

.single_brand_thumb img {
    width: 90% !important;
}

.single_footer_text a:hover {
    color: #4245fa;
}

@media only screen and (min-width: 992px) {

    .saasoft_main_menu {
        display: none;
    }
}

@media (max-width: 1400px) {
    .single_about_thumb_inner {
        left: 0;
    }
}

@media (max-width: 991px) {
    .numbers__list {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .page-template-page-home .single_about_thumb_inner {
        top: 0;
    }

    .single_about__wrap {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .sticky,
    .mean-container .mean-bar {
        background: #4c4ff100;
    }

    .page-template-page-home .sticky,
    .page-template-page-home .mean-container .mean-bar {
        background-color: #4245fa;
    }

    .saasoft_main_menu .logo_img {
        position: absolute;
        top: 10px;
        left: 0;
        z-index: 100000000;
        color: #fff;
    }

    .mean-bar:has(.meanclose) {
        background-color: #4245fa;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .saasoft_main_menu {
        padding: 0 !important;
    }

    .slider_button.style2 a {
        padding: 15px 20px;
    }
}

@media only screen and (max-width: 599px) {
    .numbers__list {
        grid-template-columns: 1fr 1fr;
    }


    .single_feature {
        text-align: center;
        background: #fff;
        padding: 18px 10px 10px;
        box-shadow: 0 2px 25px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
    }

    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        padding-right: 10px;
        padding-left: 10px;
    }


    .single_about_content {
        padding-top: 50px !important;
    }

    .single_about__wrap {
        display: grid;
        grid-template-columns: 1fr;
    }

    .single_pricing_icon {
        max-width: 200px;
        margin: 0 auto;
    }

    .pricing_area .section_title {
        margin-top: 70px;
    }

    #scrollUp {
        right: 15px;
    }

    .single_feature_content_number {
        display: flex;
        justify-content: center;
    }

    .pricing_area-2 {
        .single_about_thumb {
            display: none;
        }
    }

    .download_area {
        margin-top: 30px;
    }

    .single_about__wrap li {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .single_footer_text a {
        margin-top: 15px;
        display: flex;
        justify-content: center;
        margin-top: 15px;

    }

    .single_footer_body ul li a {
        font-size: 15px;
        justify-content: center;
    }

    .single_footer a {
        justify-content: center;
    }

    .pricing_area {
        background-size: auto;
    }

    .pricing_area-2 {
        background-size: cover;
    }

    .single_about_button_right {
        text-align: center;
        margin-top: 0px;
    }

    .feature_area {

        .single_feature_content {
            text-align: center;
        }
    }

    .wrap-image {
        display: none;
    }

    .arcticmodal-container_i2 {
        max-width: 350px;

        input {
            width: 100%;
        }
    }

    .box-modal {
        padding: 15px;
    }
}

@media only screen and (min-width: 320px) and (max-width: 599px) {
    .slider_content {
        height: 700px !important;
    }

    #section-quote {
        min-height: 430px;
    }
}